<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <!-- Search Overlay -->
            <trans-unit id="word.search" xml:space="preserve">
                <target>Ricerca</target>
            </trans-unit>
            <trans-unit id="word.insertSearchTerm" xml:space="preserve">
                <target>Inserire termine di ricerca</target>
            </trans-unit>
            <trans-unit id="word.searchterms" xml:space="preserve">
                <target>Termini di ricerca frequenti</target>
            </trans-unit>

            <!--  From Builder -->
            <trans-unit id="form.required" xml:space="preserve">
                <target>I campi obbligatori devono essere compilati.</target>
            </trans-unit>
            <trans-unit id="form.offer.name" xml:space="preserve">
                <target>Offerta richiesta</target>
            </trans-unit>
            <trans-unit id="form.offer.organizer" xml:space="preserve">
                <target>Organizzatore</target>
            </trans-unit>

            <!-- Menu / Navigation -->
            <trans-unit id="word.menu" xml:space="preserve">
                <target>Menu</target>
            </trans-unit>
            <trans-unit id="word.openMenu" xml:space="preserve">
                <target>Aprire menu</target>
            </trans-unit>
            <trans-unit id="word.closeMenu" xml:space="preserve">
                <target>Chiudere menu</target>
            </trans-unit>
            <trans-unit id="word.openSearch" xml:space="preserve">
                <target>Ricerca aperta</target>
            </trans-unit>
            <trans-unit id="word.closeSearch" xml:space="preserve">
                <target>Chiudere la ricerca</target>
            </trans-unit>
            <trans-unit id="word.openLiveOverlay" xml:space="preserve">
                <target>Aprire Live Overlay</target>
            </trans-unit>
            <trans-unit id="word.closeLiveOverlay" xml:space="preserve">
                <target>Chiudere Live Overlay</target>
            </trans-unit>

            <!-- Footer -->
            <trans-unit id="word.phone" xml:space="preserve">
                <target>Telefono</target>
            </trans-unit>

            <!-- Languages -->
            <trans-unit id="language.en" xml:space="preserve">
                <target>English</target>
            </trans-unit>
            <trans-unit id="language.de" xml:space="preserve">
                <target>Deutsch</target>
            </trans-unit>
            <trans-unit id="language.fr" xml:space="preserve">
                <target>Français</target>
            </trans-unit>
            <trans-unit id="language.es" xml:space="preserve">
                <target>Español</target>
            </trans-unit>
            <trans-unit id="language.it" xml:space="preserve">
                <target>Italiano</target>
            </trans-unit>
            <trans-unit id="language.nl" xml:space="preserve">
                <source>Nederlands</source>
            </trans-unit>
           <trans-unit id="breadcrumb.home" xml:space="preserve">
                <target>Home</target>
            </trans-unit>

            <trans-unit id="word.heroDecoration" xml:space="preserve">
                <target>Decorazione dell Hero Image</target>
            </trans-unit>

            <trans-unit id="word.footerDecoration" xml:space="preserve">
                <target>Decorazione dell Footer</target>
            </trans-unit>

            <!-- Read more -->
            <trans-unit id="word.readMore" xml:space="preserve">
                <target>leggi tutto</target>
            </trans-unit>
        </body>
    </file>
</xliff>